# 표기 신청 본인인증 결과 확인 (/docs/api/presentationsessions/resumePresentationSessionIdentityVerification)
**POST /v1/presentation-sessions/{token}/identity-verifications/resume**
```json
{
  "operationId": "resumePresentationSessionIdentityVerification",
  "x-fern-ignore": true,
  "summary": "표기 신청 본인인증 결과 확인",
  "description": "본인인증 결과의 CI 를 관리번호 발급 때의 CI 와 대조합니다.",
  "tags": [
    "PresentationSessions"
  ],
  "security": [],
  "parameters": [
    {
      "name": "token",
      "in": "path",
      "required": true,
      "description": "표기 신청 링크에 포함된 고엔트로피 세션 토큰",
      "schema": {
        "type": "string",
        "minLength": 32
      }
    }
  ],
  "requestBody": {
    "required": true,
    "content": {
      "application/json": {
        "schema": {
          "type": "object",
          "additionalProperties": false,
          "required": [
            "clientSecret"
          ],
          "properties": {
            "clientSecret": {
              "type": "string"
            }
          }
        },
        "example": {
          "clientSecret": "browser-session-secret"
        }
      }
    }
  },
  "responses": {
    "200": {
      "description": "발급 명의와 일치",
      "content": {
        "application/json": {
          "schema": {
            "type": "object",
            "required": [
              "verified"
            ],
            "properties": {
              "verified": {
                "type": "boolean"
              }
            }
          }
        }
      }
    },
    "403": {
      "description": "이 브라우저에서 시작한 인증이 아님"
    },
    "404": {
      "description": "링크를 찾을 수 없음"
    },
    "409": {
      "description": "CI 불일치(CI_MISMATCH), 인증 미완료 또는 단계 오류"
    },
    "410": {
      "description": "만료 또는 취소된 링크"
    },
    "502": {
      "description": "인증 제공자 조회 실패"
    }
  }
}
```